@charset 'utf-8';

/*

 Theme Name:   KindlyCare Child theme

 Theme URI:    http://kindlycare.ancorathemes.com/

 Description:  KindlyCare - Fully Responsive and Mobile Friendly theme

 Author:       AncoraThemes

 Author URI:   http://ancorathemes.com

 Template:     kindlycare

 Version:      1.0

 Tags:         light, inheritable theme-options

 Text Domain:  kindlycare

*/





@import url("../kindlycare/style.css");





/* =Theme customization starts here

-------------------------------------------------------------- */

.top_panel_style_3 .top_panel_middle .logo {

  margin-bottom: 0.2rem;

  margin-top: 0.5rem;

}

#menu_main li a {

font-size: 16px;

}

#prviobisk h2.sc_call_to_action_title, #prviobisk .sc_call_to_action_info {

padding-top: 0px;

margin-bottom: 0px;

padding-bottom: 3px;

}

.sc_testimonial_content em {

font-size: 13px;

}

.home .sc_blogger .post_info {

display: none;

}

.single .post_info, .single .post_author {

display: none;

}

.top_panel_top_contact_email, .top_panel_top_contact_email a, .top_panel_top_contact_phone, .top_panel_top_contact_phone .accent1 {

font-size: 16px !important;

font-weight: bold;

color: #2e4b5f !important;

}

.top_panel_fixed .top_panel_style_3 .top_panel_middle .logo {

  margin-bottom: 0.3rem;

  margin-top: 0.5rem;

}

.top_panel_wrap .logo_fixed {

  max-height: 72px;

  width: auto;

}

.scheme_original .sc_services_style_services-1 .sc_services_item {

  min-height: 350px;

}

.whitetext, .whitetext ul, .whitetext li, .whitetext h3 {

color: #3a5668 !important;

}

.smallcta h2 {

font-size: 20px;

}

.smallcta .sc_item_title::after {

  margin-bottom: 2.7rem;

  margin-top: 2.55rem;

}

.smallcta .sc_call_to_action .sc_call_to_action_buttons {

  margin-top: 0em;

}

.archive .post_info {

display: none;

}

.sc_testimonials_style_testimonials-1 .sc_testimonial_content p:first-child::before, .sc_testimonials_style_testimonials-1 .sc_testimonial_content p:last-child::after {
  content: "\"";
  display: none !important;
}